Межсайтовый скриптинг в Glendown Shopping Cart

Дата публикации:
07.07.2006
Дата изменения:
17.10.2006
Всего просмотров:
959
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Glendown Shopping Cart 0.x
Уязвимые версии: Glendown Shopping Cart 0.9, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "product" в сценарии edititem.php и в параметре "name" в сценарии editshop.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: glendown.de/shop/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA